/* FONT FACE BROWN */

@font-face {
    font-family: 'brownregular';
    src: url('../fonts/brown-regular-webfont.eot');
    src: url('../fonts/brown-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brown-regular-webfont.woff2') format('woff2'),
         url('../fonts/brown-regular-webfont.woff') format('woff'),
         url('../fonts/brown-regular-webfont.ttf') format('truetype'),
         url('../fonts/brown-regular-webfont.svg#font/brownregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brownbold';
    src: url('../fonts/brown-bold-webfont.eot');
    src: url('../fonts/brown-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brown-bold-webfont.woff2') format('woff2'),
         url('../fonts/brown-bold-webfont.woff') format('woff'),
         url('../fonts/brown-bold-webfont.ttf') format('truetype'),
         url('../fonts/brown-bold-webfont.svg#font/brownbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brownlight';
    src: url('../fonts/brown-light-webfont.eot');
    src: url('../fonts/brown-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brown-light-webfont.woff2') format('woff2'),
         url('../fonts/brown-light-webfont.woff') format('woff'),
         url('../fonts/brown-light-webfont.ttf') format('truetype'),
         url('../fonts/brown-light-webfont.svg#font/brownlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Stili generali */

body, html { margin:0px; height: 100%; font-family:  brownregular; font-size:13px; line-height: 1.2; }
body {  background-color:#fff; color:#231f20; }
h1,h2,h3,h4,h5,h6,p, li, ul { margin:0px; padding:0px;}
h1, h2, h3 {font-family: 'brownbold';}
a { color: #231f20; }
a:hover {color: #231f20; text-decoration:none; border-bottom:1px solid;}
a:hover, a:active {color: #ee2526; text-decoration:none; border-bottom:1px solid;}
strong, b {font-family: 'brownbold'; font-weight:normal;}
em { color: #989b9e; font-style: normal;}
a.noBorder:hover { border: none;}
.col-md-8, .designer.row { max-width: 900px;}


/* Stili dell'header */
.btn { display:none;}
.logo a { border-bottom:none;}

header {    background-color: #fff; padding-bottom: 5px; position: fixed; width: 100%; z-index:800; text-align: center; font-family: brownbold; font-size: 16px; }
#socialHead { display:inline-block !important; }
#socialHead img { margin-right: 3px;}
#header {float:none; margin: 0 auto; }
.searchform input#search { width:100px;}
#header h1 { margin: 0px; padding: 0px;}
#header h1 svg { width: 50px; height: 50px; margin-top:10px;}
.logo a { display:block;}


#menu-principale, .menu-principale-container { display:inline; }

#menu-principale { text-align:center; font-family:  brownbold; font-size:16px; }
#menu-principale a {color: #989B9F;}
#menu-principale a:hover {color: #ee2526;}
#menu-principale li {display:inline-block; margin-right: 20px; margin-top:20px;  position: relative;}
#menu-principale .current-menu-ancestor .sub-menu { display:block; }
#menu-principale li a:hover {border-bottom: 1px solid #ee2526 !important; text-decoration:none;}
#menu-principale li.current-menu-item a , #menu-principale li.current-menu-parent a, #menu-principale li.current-page-ancestor a { border-bottom: 1px solid #231f20; text-decoration:none;}
#menu-principale li a:hover, #menu-principale li.current-menu-item a , #menu-principale li.current-menu-parent a,
#menu-principale li a:active, #menu-principale li.current-menu-item a:active , #menu-principale li.current-menu-parent a:active,
#menu-principale li a:visited, #menu-principale li.current-menu-item a:visited , #menu-principale li.current-menu-parent a:visited { border-bottom: 1px solid #231f20; text-decoration:none;}
#menu-principale li.current-menu-parent li a, #menu-principale li.current-menu-item .sub-menu a, #menu-principale li.current-menu-parent .sub-menu a { border-bottom: none;}
#menu-principale li.current-menu-item .sub-menu .current-menu-item a, #menu-principale li.current-menu-parent .sub-menu .current-menu-item a { border-bottom:1px solid; }

#menu-principale li {text-align:left;}
#menu-principale .sub-menu  { position:absolute; width: 300px; height: 0px; overflow:hidden; padding-bottom:20px;}
#menu-principale .sub-menu li { display:block; text-align:left; margin-top:5px;}
#menu-principale li:hover .sub-menu { height: auto; overflow:visible; }
#menu-principale li:hover .sub-menu:before{ content: ""; display: block; width: 999em; position: absolute; background-color: #fff; top: 0; left: -400em; height: 100%; z-index: -1; }
#menu-principale li:hover .sub-menu:before { box-shadow: 0px 15px 20px -15px #ccc; }

#menu-principale .menu-item > .sub-menu::before { content: ""; display: block; width: 999em; position: absolute; background-color: #fff; top: 0; left: -400em; height: 0; transition: height 0.5s; z-index: -1; }
#menu-principale .menu-item > .sub-menu a { opacity:0; transition: opacity 0.3s; transition-delay: 0.3s; }
#menu-principale .menu-item:hover > .sub-menu a { opacity:1; }
.sub-menu li:first-child { padding-top:15px;}

.navbar-nav {float:none; width:100%;}

.searchform { position: absolute; top: 20px; right: 50px; font-size:13px; z-index:900; font-family: 'brownbold';}
.searchform input { border:0px; background-color: transparent;}
.searchform input#search {border-bottom: 1px solid #989B9F;}
.newsletter {position: fixed;top: 50%;left: -5px;font-family: brownbold;z-index: 100; text-align: center; font-size:16px; z-index: 300; letter-spacing: 1px;}
.newsletter  a { -ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);display:block;margin-top: -7px; color: #989B9F;}
#moduloNews input#privacy { width:15px; margin-right:5px; margin-top:30px;}

/* Contenuto Home */
.immagineHome { padding-top:100px; text-align: center; width: 55%; margin:0 auto; font-size: 16px;}
.immagineHome img { max-width: 100%; margin-bottom: 10px; height: auto;}
.home #gal-caption { position: absolute; bottom: 0px; left: 0px; width:100%; background-color: #fff; z-index: 100; padding-top:10px; padding-bottom: 10px;}

.page-template-page-template-premi-php h2, .video h2, .page-template-page-template-premi-php h2   { padding-bottom:50px;}
.certificazioni h2 { padding-bottom:40px;}

.home #galleryHome { padding: 0px; margin: 0px; width:100%; height: 100vh; overflow:hidden;}
.home .immagineScheda { height: 100vh; overflow:hidden;}
.home .immagineScheda img { width:100%; height: auto;}

.home .immagineScheda div, .home .immagineScheda a { display:block; height: 100vh; width:100%; }
.home .immagineScheda div img { opacity: 0;}

.sottocontenuto { margin-bottom:30px;}
.sottocontenuto img { width:100%; heigth: auto; margin-bottom:10px;}
.sottocontenuto { font-family: 'brownbold';}
.home {font-size: 16px;}

/* Iscrizione newsletter */
#moduloNews { position: fixed; top: 200px; left:80px; background-color: #f3f4ef; padding: 20px; font-size: 13px; line-height: 15px; width: 300px;-moz-box-shadow: 10px 10px 5px #888; -webkit-box-shadow: 5px 5px 5px #888;  box-shadow: 5px 5px 5px #888; display:none; z-index:999;}
#moduloNews { text-align: center;}
#moduloNews .lingua input { margin-right: 5px;}
#moduloNews h3 {font-size: 13px; line-height: 15px; width:60}
#moduloNews input { text-align:center; border: none; margin-top: 5px; margin-bottom: 5px; padding: 5px; width: 100%; color: #000;}
#moduloNews .lingua input {width: auto; }
#moduloNews .lingua label {margin-right: 5px;}
#moduloNews button {border:none; background-color: transparent; text-decoration: underline; margin-top:10px; margin-bottom: 10px;}

.contatti ::-webkit-input-placeholder { color:#231f20; }
.contatti ::-moz-placeholder { color:#231f20; } /* firefox 19+ */
.contatti :-ms-input-placeholder { color:#231f20; } /* ie */
.contatti input:-moz-placeholder { color:#231f20; }

#moduloNews #clC{ position: absolute; right: 20px; top: 20px; text-decoration: none;}

/* Contenuti Footer */
footer.footer {font-size:11px; line-height: 16px;clear:both; float:none; margin: 0 auto; font-family: 'brownregular';}
#backTop { margin-left:85px; margin-bottom: 20px; font-family: "brownbold"; }
footer hr {border-top: 2px dotted #989b9e;  margin: 0px; margin: 0px 35px;}
#fasciaFooter {  padding: 20px 35px; float:left; width:100%; padding-bottom: 60px;}
#fasciaFooter, #fasciaFooter a {color: #989b9e;}
.cambioLingua, #fasciaFooter .cambioLingua ul { text-align: right; }
#fasciaFooter .current-menu-item a, #fasciaFooter li.current-page-ancestor a { border-bottom: 1px solid;}
#fasciaFooter ul, #fasciaFooter li { margin:0px; list-style-type:none; padding:0px; text-transform: lowercase;}
#fasciaFooter .cambioLingua li {display:inline-block; padding-left: 8px;}
#fasciaFooter .cambioLingua li.active a { border-bottom: 1px solid;}
.social img { margin-right: 5px;}
.qtranxs_language_chooser { z-index: 500; position: relative;}
#credits { font-size:11px; }
.menu-policy-container { margin-top:16px;}

/* Pagina Designers */
.designer { width: 82%; margin:0 auto; padding-top:100px;  }
.designer img { width: 100%; height: auto;}
.designer, .designer h2 { font-size:13px;}
.designer li { list-style-type:none;}
.designer .des { margin-bottom:40px;}
.designer h2.designerT { font-size: 24px; line-height: 26px; font-family: "brownbold"; text-align:center; margin-bottom: 10px; }
.designer h2 { margin-bottom:5px; margin-top:5px;}
.designer h2 a {font-family: 'brownbold'; border-bottom: 1px solid; }
.designer h2 a:hover { text-decoration: none;}

/* Single Designer */
.designerDettaglio .cycle-slideshow {
  background-image: url('data:image/gif;base64,R0lGODlhEAAQAPYAAOXk3wAAAL++uoWEgVZWVDk5OD09O2NiYJKR…GFhcIxgBvUHQyUT1GQWwhFxuFKyBPakxNXgceYY9HCDEZTlxA8cOVwUGBAAA7AAAAAAAAAAAA');
  background-position: center 150px;
  background-repeat: no-repeat; height: 470px; }
.designerDettaglio .cycle-slideshow img {height: 470px; width: auto;}
.designerDettaglio .attachment-post-thumbnail { width: 200px; height: auto; margin-left: 120px; margin-top:70px;}


/* Pagina Prodotti */
.tax-tipo_prodotto .elenco { padding-top:100px;}
.prodottiPag { padding:100px 50px; text-align:center;}
.prodottiPag .categoria h2, .prodottiPag .categoria.left h2, .prodottiPag .categoria.right h2 { text-align: center; font-size:16px; }
.prodottiPag .categoria.center .col1 { display: inline-block;  }
.prodottiPag .categoria {  float:none; margin: 0 auto; margin-bottom: 50px; clear:both;}
.prodottiPag .categoria img { height: 370px; margin: 10px;}
.categoria .left { float:left;margin-bottom: 50px; }
.categoria .right { float:right;margin-bottom: 50px; }
.categoria .center { display:inline-block;}
.designerP {  display:inline-block; margin-right: 20px; }
.prodottiPag .categoria .designerP img { height: auto; width: 200px;  }
.immaginiDesigner.cycle-slideshow { height: 210px;}
.immaginiDesigner.cycle-slideshow img { margin: 0px !important;}
.designerP img {  margin-bottom:10px; }

/* Single Prodotto */
.contenutiProdotto  h2 { text-align:center; padding-top:100px; font-size:24px; margin-bottom:10px; font-family: 'brownbold'; }
.contenutiProdotto  h3 { font-size:16px; line-height:20px; text-align:center; margin-bottom:40px;font-family: 'brownbold'; }
.prodottoDettaglio #galleryHome img { width: 100%; height:auto;}
.contenutiProdotto { margin:0 auto; float:none; clear:both; margin-bottom:40px; }

.downloadScheda { clear:both; padding-top: 20px;}
.contenutiProdotto .dettaglio .downloadScheda a { color: #231f20; border-bottom: 1px solid; text-decoration:none;}
.contenutiProdotto .dettaglio .downloadScheda a:hover { color: #ee2526; text-decoration: none;}
.contenutiProdotto .stores a { color: #231f20; border-bottom: 1px solid;}
.contenutiProdotto .stores a:hover {color: #ee2526;}
#configuratore { margin-top:40px;}
#configuratore a { cursor: pointer; }
#certificazioni { color: #231f20;}
#certificazioni img { width:50px; height: auto; margin-bottom:10px;; }
#test span { border-bottom: 1px solid; cursor: pointer;}
#test span:hover {color:#ee2526};
.contenutoColori.col-md-3 {  min-width: 25%; }

.contenutiProdotto .dettaglio .filtro .contenutoColori { min-height:160px;}
.contenutiProdotto .dettaglio .filtro .contenutoColori img { max-width:100%; height: auto;}


.contenutoColori p, .contenuto.coll p { max-width: 180px;}
#testoProdotto.dettaglio { border-top: none; color:#231f20; margin-top:20px; }
.dettaglio {color: #989b9e; border-top: 2px dotted #989b9e; margin-top:40px; padding-top: 10px; clear:both; float:left; width:100%;}
.contenutiProdotto .dettaglio .contenuto.col-md-3 {  float: left;  margin-top:20px; min-width: 25%;width: auto;}
.contenutiProdotto .dettaglio .contenutoColori {  margin-top:20px;}
.contenutiProdotto .dettaglio h4, .dettaglio.share h4 {  font-size:13px; color: #231f20; margin-bottom:20px;}
.dettaglio.share { border:none;}
.dettaglio.share h4 {border-top: 2px dotted #989b9e; padding-top:10px;}
.contenutiProdotto .dettaglio .contenuto img {margin-bottom: 10px;  }
.contenutiProdotto .dettaglio .contenuto p, .contenutiProdotto .dettaglio .contenutoColori p {border-top: 2px dotted #989b9e;margin-top: 10px;  }
.contenutiProdotto .contenuto.clearLeft { clear:left;}
.seeAlso { margin-bottom:40px; text-align:center; min-height: 290px; }
.contenutiProdotto .dettaglio .seeAlso a, .contenutiProdotto .dettaglio .seeAlso  { color:#231f20; }
.seeAlso img { max-width:100%; max-height: 250px; margin-bottom:10px; width:auto;}
.impilabile { margin-top: 20px; float:left; padding-top: 5px; padding-left: 5px;}
.outdoor img { height: 22px; margin-top:5px;}
.dettaglio .designerP a, .awardsP { color:#231f20;}
.dettaglio.share { padding-bottom:80px;}
.a2a_kit a { margin:0px; padding-left:0px; padding-right: 8px;}

.cont {padding-top:10px;}
.stores p, .downloadScheda .cont { border-top: 2px dotted #989b9e; }

.immagineContract img { max-height: 370px;}
.immagineContract p { text-align:center; margin-top:10px; color: #231f20;}
.immagineContract div{text-align:center;}

.dettaglio.contract, #galleryHome { position: relative; }
#Contractprev { position: absolute; left: 0px; top:40px; width: 50%; height: 90%; z-index:300; }
#Contractnext { position: absolute; right: 0px; top:40px; width: 50%; height: 90%; z-index:300;  }
#Gallprev, .prev { position: absolute; top: 0px; left:0px; width: 50%; height: 100%; z-index:300;}
#Gallnext, .next { position: absolute; top: 0px; right:0px; width: 50%; height: 100%; z-index:300; }

#Contractprev:hover, #Gallprev:hover, .prev:hover { cursor:url(../assets/prev.png), url(../assets/prevW.cur), pointer;  }
#Contractnext:hover, #Gallnext:hover, .next:hover { cursor:url(../assets/next.png), url(../assets/nextW.cur), pointer; }
.awardsP p br { display:none !important;}

html#ie #Contractprev:hover, html#ie #Gallprev:hover, html#ie .prev:hover { background-image:url(../assets/prev.png); background-repeat:no-repeat; background-position:center center;  }
html#ie #Contractnext:hover, html#ie #Gallnext:hover, html#ie .next:hover { background-image:url(../assets/next.png); background-repeat:no-repeat; background-position:center center; }

.galleriIngrandita a:hover { cursor:url(../assets/plus.png), pointer; }
html#ie .galleriIngrandita a:hover  { background-image:url(../assets/plus.png); background-repeat:no-repeat; background-position:center center; }

.single-elenco_prodotti #galleryHome { width: 100%; min-height: 520px; margin-bottom: 40px;}

.dettaglio .stores { margin-top:-25px; padding-top: 11px;}
.dettaglio .stores p { padding-top: 11px;}
.dettaglio .area .cont {color: #ee2526; border-color: #ee2526;}
.contenutiProdotto .dettaglio .downloadScheda .area a {color: #ee2526; border-color: #ee2526; }
.configuratore { background-color: #ee2526; color: #fff !important; padding: 5px; margin-top:10px; display:block;  }
#configuratore p { border-top: 2px dotted #ee2526;}
/* Single Me Too */
.rosso h2, .rosso h3, .rosso h3 a, .single-elenco_prodotti .metooright a.rosso  { color:#ee2324; }
.rosso .dettaglio, .rosso.contenutiProdotto .dettaglio .contenutoColori p { border-color: #ee2324;}

/* Pagina categoria prodotti */
.elenco { float:none; margin:0 auto; text-align: center; padding-top:40px; clear:both; overflow:auto;}
.elenco h2 { margin-bottom:40px; font-size:24px;font-family: 'brownbold';}
.elenco h2:hover { cursor:pointer; color: #ee2526;}
.elenco .prodottoMini { width: 20%; float: left; padding-right: 20px; margin-bottom:40px; font-size:13px;}
.elenco .prodottoMini a { text-decoration:none;}
.elenco .prodottoMini:hover p a { color: #ee2526; }
.elenco ul li, ul.archivio li { list-style-type: none; border-top: 2px dotted; padding-top:10px; clear:both;}
.elenco ul li.visibile { border-top:none;}
.sottocontenuti { display:none;}
.visibile .sottocontenuti { display:block;}

/* Pagina Generica */

.pagina { margin: 0 auto; float: none; padding-top:100px;}
.pagina h2 { text-align:center; margin-bottom: 10px;}
.pagina .contenuti { margin-top:40px; }
.pagina .contenuti h3 { font-size:16px; line-height: 20px; margin-bottom: 10px; padding-top:20px; font-family: 'brownbold'; font-weight:normal;}
.pagina .contenuti p { margin-bottom: 16px;}
.contenutiPag .download { text-align:center;}
.contenutiPag .download a { text-decoration:none; border-bottom: 1px solid;}
.downloadM .imgCatalogo img { width:100% !important; height:auto !important;}

.outdoor {background:url(../assets/outdoor.png) center center no-repeat;background-size:25px 23px;width:25px;height:23px;margin-top:5px}
.rosso .outdoor {background:url(../assets/outdoorMt.png) center center no-repeat;background-size:25px 23px;}

/* CONFIGURATORE */
.risultato p { margin-bottom: 30px;}
.prodottoDettaglio #galleryHome  img {max-height:100% !important;height:auto !important;width:auto !important;max-width:100%;display:none}
    .prodottoDettaglio #galleryHome  img:first-child {display:block;opacity:0;}
    .slideshow {max-height:100%;background-image: url('data:image/gif;base64,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');
        background-position:center 150px;background-repeat:no-repeat
    }
.filtro h4 {background-color:#fff;padding:20px;cursor:pointer}
        .filtro .els {display:none;overflow:hidden;}
        .filtro span {display:block;float:right}
        .filtro-colori .els a {float:left;width:20%; padding-right:20px;}
        .filtro-colori .els a img,.filtro-colori .els a span{clear:both;float:none}

        .filtro-basamento .els {display:block;}
        .filtro h4 {background-color:#fff;padding:20px;cursor:pointer}
        .filtro .els {display:none;overflow:hidden;}
        .filtro span {display:block;float:right}
        .filtro-colori .els a {float:left;width:20%;}
        .filtro-colori .els a img,.filtro-colori .els a span{clear:both;float:none}

.els { margin-bottom: 40px;}
.sediaArms { margin-left:40px;}
.els .sediaArms { display:none;}
.dettaglio .risultato .contenutoColori p { border-top:none;}
.risultato .boxImg { border-bottom: 2px dotted #989b9e; padding-bottom: 10px; margin-bottom:10px; min-width: 180px; display:inline-block; }
/* Pagina rivenditori */
.sottopagina .cycle-slideshow{ overflow:hidden; }
.sottopagina .slide img { width: 100%; height: auto; margin-bottom: 10px;}
.sottopagina { margin-bottom: 30px;}
.sottopagina h3 { font-size: 13px;}
.showroom .contenutiPag { text-align: center;}
.showroom .sottopagina .cycle-slideshow {height:auto;}
.showroom .contenutiPag .sottopagina { text-align:left;}

/* Pagina Download */
.downloadM { text-align:left;}
.downloadM .imgCatalogo img {  width: 100%; height: auto ; }
.pagina .downloadM h3 { margin:0px; padding-top:10px;}
.pagina .downloadM a { border-bottom: 1px solid;}
.dlm-downloads { float:left; width:100%; margin-bottom:60px; }
.dlm-downloads li { list-style-type:none;}
.dlm-downloads li h3 { font-size:13px;font-family: 'brownbold';}
.downloadM { min-height: 300px;}

/* Pagina Premi */
#gallerySmall { text-align:center;}
#gallerySmall img {max-height: 370px; width: auto;}
.premi h3 {color: #d61324; font-family: 'brownregular'; font-size: 13px; line-height: 16px; border-bottom: 1px solid; display:inline-block; margin-bottom: 16px;}
.premi p { margin-bottom: 16px;}
.premi a {color: #87898c; border-bottom: 1px solid;}
.premi b {color: #87898c; font-family: 'brownregular';}
.premi .bRow { border-bottom: dotted 2px #87898c; margin:35px 15px; clear:both; padding-top:10px; }
.premi .nuovo { padding-top:32px;}
.premi div:nth-child(6n+1) { clear:left;}

/* Certificazioni */
.contenutiPag h2, .prodottiPag h2, .pagina.news h2, .pagina h2 { font-size:24px; line-height: 26px; font-family:"brownbold"; padding-bottom:20px;}
.contractP h2 { padding-bottom: 0px;}
.certificazioni #galleryHome .immagineScheda { height: 250px;}
.certificazioni .contenuti h3, .metoo .contenuti h3 { text-align:center; line-height: 26px; font-size:24px; position: relative; top:0px; right: -30px; margin-bottom: 35px; width: 400px;}
.certificazioni .boxLato { margin-top: 40px; }
.certificazioni .boxLato img { width: 40%;}.certificazioni .boxLato p { color: #989b9e; border-top: 2px dotted; margin-top:10px; padding-top:10px; }
.boxLato .dettagli {width:40%;float:left; margin-right:20px; margin-bottom:20px;}

/* me Too */
#frase { font-size:24px; position: absolute; z-index:300; top: 100px; text-align:center; font-family:"brownbold";}
.metoo h2 {margin: 35px 0px;}
.metoo .contenuti { margin: 0 auto;  margin-bottom: 70px;}

/* Timeline */

.boxLato h4 { font-size: 13px; margin-bottom: 10px;}
.certificazioni .boxLato .dettagliMW p { border-top:none; margin-bottom: 16px; margin-top:0px; padding:0px;}
.certificazioni .boxLato .dettagliMW img { width: 100%; height: auto; }
.contenutiPag h2.magisworld { padding-bottom:370px;}
.sticky-wrapper { float:right; width: 35%; position:relative; }
.contenuti.stuck { position:fixed; bottom:0px; width: 22%; }
.timeline .contenuti {  padding-bottom:200px; }
.timeline .contenuti h2 { text-align: left; font-size:16px; line-height: 18px;}
.timeline .certificazioni .boxLato {  padding-top:90px;}

/* Pagina news */
.news { margin-bottom: 70px;}
.news h3{ font-size:16px; line-height: 18px; text-align:center;}
.news h3.disponibili { display:none;}
.news { text-align:center;}
.disponibile { width: 220px; display:inline-block; margin: 0 10px; font-size:16px; line-height: 18px;}
.disponibile  img { margin-bottom:10px;}
.news .contenuto { text-align:left;}
.news .separatore {padding-bottom:30px; border-top: 2px dotted #989b9e; max-width: 80%; margin: 0 auto; margin-top:30px; }

.disponibile { position:relative; margin-bottom:20px;}
.didascalia { background-color: #231f20; color: #fff; text-align: left; padding: 10px; font-size: 11px; line-height: 13px; font-family: 'brownregular'; width: 120px; top:0px; left:0px; z-index:999; position:absolute; display:none; }
.news  { clear:both;}
.bloccoNews .news:first-child .contenuto { display:block;}
.news .contenuto { display:none; clear:both; padding-top:40px; padding-bottom:75px; overflow:auto;}
.news .read { cursor:pointer;}
.news .contenuto p { margin-bottom:16px;}
.news .altro { clear:both; color:#989b9e;  padding-top:30px;}
.news .altro h4 {border-top: 2px dotted #989b9e; font-size:13px; line-height: 16px; text-align:left; margin-bottom:10px; }
.altro { text-align:center; font-size: 11px; line-height:13px;}
.altro img { margin-bottom:10px;}
.news .categoria { text-transform:lowercase;}
.news #galleryHome { margin-bottom:10px; height:320px; overflow:hidden;}
.news .cycle-slideshow { height:300px;}
.news .download img {-webkit-box-shadow: 2px 2px 9px 0px rgba(50, 50, 50, 0.38); -moz-box-shadow:    2px 2px 9px 0px rgba(50, 50, 50, 0.38); box-shadow: 2px 2px 9px 0px rgba(50, 50, 50, 0.38); height: 200px; width: auto; margin-bottom:10px;}
ul.archivio li { text-align:center; font-size:24px; line-height: 26px; margin-bottom:10px;}
.news .archivio li:first-child { display:none;} 
.single-post .news .archivio li:first-child { display:block;}
.single-post .news .contenuto { display:block;}
.news .cycle-slideshow img { margin-top:0px !important;}

/* Punti vendita */
#pvs ul {list-style:none}
#pvs #sel-results > div,#pvs li {display:none}
#pvs #sel-cont li {display:block;clear:both;float:left}
#pvs {  padding: 20px; margin-bottom: 60px; clear:both; overflow:auto; min-height: 650px; }
#pvs h2 {  font-size: 24px; line-height: 26px; font-family: "brownbold"; text-align: center; margin-top:30px; margin-bottom:70px;}

#pvs li { padding-top:10px; margin-bottom: 20px; border-top: 2px dotted #989b9e; width: 100%;}
#sel-results { padding-top:10px; margin-bottom: 20px;  }

#sel-results h4 {font-family: "brownbold"; font-size:13px;}
    a.active { font-family: "brownbold"; text-decoration: none; border-bottom: 1px solid;}
    #sel-results {border-top:none}
    #sel-results.active {border-top: 2px dotted #989b9e;}
#pvs ul {list-style:none}
#pvs #sel-results > div,#pvs li {display:none}
#pvs #sel-cont li {display:block;clear:both;float:left}

#pvs {background-image: url(../assets/world.png); background-repeat:no-repeat; background-size:400px auto; background-position: center 160px;}
#pvs.done-click{background-image: url(../assets/worldSmall.png); background-repeat:no-repeat; background-size:125px 125px; background-position: 50px 450px; }


/* Dicono di noi */
#citazioni { margin: 0 auto; float: none; padding: 0px 50px; position:relative;font-size:13px;  }
.dicono {font-family: "brownbold"; text-align: center;}
.dicono img { width: 100px;}
#dicono1 { width:100%; float:left; clear:both; margin-left:100px; }
#dicono1 p {width: 30%; float:left; margin-top:40px;}
#dicono1 img { float:left; margin-left:20px;}

#dicono2 { width:80%;float:left; clear:both; margin-top:70px;}
#dicono2 img { float:left; }
#dicono2 p { float:right; width: 84%; text-align: left; font-size:11px; margin-top:20px; }

#dicono3, #dicono4, #dicono5, #dicono8, #dicono9 { width:100%;float:left; clear:both;}
#dicono3, #dicono4 { width:70%; margin-top:30px; margin-bottom: 30px; margin-left: 20%;}
#dicono3 p { width:55%; float:left;}
#dicono4 { width:35%; margin-left:17%;}
#dicono4 img { float:left; margin-top:20px; margin-left:40px;}

#dicono5 { margin: 40px auto;}
#dicono5 img { margin-top:20px; margin-left: 200px;}
#dicono5 p { width:60%; margin: 0 auto;}

#dicono6 { width: 40%; float:left; }
#dicono6 p { width:70%; float:left;}
#dicono6 img { float:right;}

#dicono7 { width: 40%; float:right; margin-top:40px;}
#dicono7 p { width:65%; float:left; margin-right: 20px;}

#dicono8 { width:55%; margin-top:30px; margin:0; margin-bottom: 30px; margin-top:30px;}
#dicono8 p { width:60%; float:right; padding-top:40px;}

#dicono9 { margin-top:40px; margin-bottom:60px;}
#dicono9 img { margin-top:20px; float:left; margin-left: 30%;}
#dicono9 p { width:60%; margin: 0 auto;}

/* Produzione   */
.pagina.produzione  { margin-bottom:70px;}
.produzione .designer, .produzione .disegni { position:relative;}
.produzione .contenuti, .produzione .video, .headquarter .contenuti { width: 40%; float:left; margin-right: 15%; margin-bottom:30px;}

.produzione .designer { width: 200px; height: 310px; float:right; padding-top:0px; margin-top:40px;}
.produzione .designer .cycle-slideshow { width: 200px; height: 275px; }
.produzione .video { width: 30%; margin-left: 100px; margin-right:0px;margin-top:80px;}
.video img { width: 100%;}
.produzione .disegni { float:left; height: 200px; width: 340px; margin-left:4%; margin-top:4%;}
.disegni .cycle-slideshow { height: 200px; width: 300px;margin:0 auto;}
.disegni .cycle-slideshow img { height: 200px; width: auto;}
.caption { text-align:center; margin-top:5px; color: #989b9e;}
.caption strong {color:#231f20;}
.produzione #galleryHome { margin-bottom:40px;}
.produzione .contenuti { margin-top:0px;}

/* Video */
.video #galleryHome, .produzione #galleryHome, .headquarter #galleryHome { text-align: center;margin-top:70px;}
.video #galleryHome img{width: 30%; height: auto; }
.video .sottopagina { float:left;}
.video .contenuti { text-align: center; margin-top:10px; margin-bottom: 30px;}
.video .contenutiPag h3 {font-size: 24px; line-height: 26px;  font-family: "brownbold"; text-align:center; margin-bottom: 30px; margin-top:70px;}
.video .contenutiPag h4 {font-size: 13px; line-height: 14px;  font-family: "brownbold"; text-align:center; margin-top:10px; margin-bottom: 30px; }
.video.col-md-4 { margin: 0 auto; float:none; }
.sottopagine .video.col-md-4 { float:left; }
/* fiere */

.fiere { margin-top:70px;}

.fiere .fiera .immagini { background-color: #ed2526; height: 257px; position:relative; width: 100%;}
.fiere .fiera img  {width:100%; height: auto; opacity: .55;}

.fiere .fiera .immagini:hover img { opacity:1;}
.fiere .fiera .immagini:hover .data { display:none;}
.fiere .fiera .data { position: absolute; left: 0px; top:0px; color: #FFF; z-index:9; width: 100%; height: 100%; display: table;  text-align: center;  }
.fiere .fiera .data p { display: table-cell; vertical-align: middle;font-size: 24px;
  line-height: 26px;}

.fiere .fiera h3 { font-size:16px; line-height: 18px; text-align: center; margin-bottom: 70px; margin-top:10px;}

/* headquarter */

.headquarter .contenuti { float:left; margin-left: 15%;width:30%; }
.headquarter .contenuti { position:relative;}
.headquarter .contenuti img { position: absolute; right: -190px; bottom: 0px;}

/* contatti */
.contatti.pagina, .contatti .contenutiPag {height: 75%;}
.contatti .contenutiPag h2 { margin-bottom: 70px;}
.contatti .contenuti { text-align: center;  font-family: "brownbold"; min-height: 80%;}

.location, .location a {color: #ed2526;}

#accordion .accCard { background-color: #fff; padding-top:20px; padding-bottom:5px; margin-bottom:40px;}
.openAcc { margin-bottom:10px;}
#accordion input, #accordion textarea {     text-align: center;
    background-color: #e2e0db;
    border: none;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    color: #fff;}
#accordion .wpcf7-submit { color: #ee2526;  }
.openAcc a:focus {color: #231f20;}

/* Contract */

.pagina .contract { text-align:center; width: 600px; margin: 0 auto; margin-bottom: 70px; border-bottom: 2px dotted #231f20; padding-bottom: 30px;}
.galleryContract { position:relative; height: 360px;}
.galleryContract img { display:block; margin: 0 auto; margin-bottom: 20px;  height: auto; width: auto;}
.cycle-slideshow img { max-height: 360px;}
.cycle-slideshow { height: 360px; }
.contract h2 {text-align:left; font-size: 16px; line-height: 18px;}
.contract h3 { font-size: 13px; line-height: 15px; font-family: 'brownbold'; margin-bottom:0px; }
.contractP { background-image: url(../assets/cerca.svg); background-repeat: no-repeat; background-size: auto 80%; text-align:left; font-size: 13px; padding-left:20px; background-position: right center; display:inline-block; padding-right:20px; float:left; }
.contractP a { color: #989B9F; border-bottom: 1px solid #989B9F; display:inline-block}
.ricerca .elenco { padding-top:0px;}
.ricerca .elenco h2 { margin-bottom: 30px; }

.risultati { font-family: 'brownbold';}
.risultati h3 { text-align:left;}

.risultati h4, .risultati p { margin:0px; font-size:13px; line-height: 16px; }
.risultati h4 { margin-top:10px;}
.contract .icone { display:inline-block;  width: auto; margin: 0px 20px 40px 20px;}

/* Pagina Press */
.press .articolo { font-family: 'brownbold'; }
.press .articolo .immagine { background-color:#FFF; text-align:center; padding:10px; margin-bottom:10px; }
.press .articolo img { width: 100%; height: auto; vertical-align:center;}
.downloadPressRelease div:nth-child(6n+1) { clear:left;}

.press .articolo h3, .boxSinsitra h3, .boxDestra h3 { font-size: 14px; }
.press .articolo { margin-bottom:30px;}
.press .articolo:nth-child(4n+1) {clear:left;}
.hideNews { display:none;}

.boxSinsitra { width: 35%; font-family: 'brownbold'; font-size: 14px; float:left; }
.boxSinsitra img { margin-top:20px; height: 350px; width: auto; }
.boxDestra { margin-left: 40px; float: left; width: 50%; padding-top: 50px; text-align:center;}

.fancybox-overlay { background-color: rgba(0,0,0,.7) !important;}
.fancybox-skin { background-color: #FFF !important; padding: 40px !important;}
.pressElenco { border-top: 2px dotted; margin-top: 30px; padding-top:10px; float:left; width: 100%;}
.pressElenco h2 { font-size:14px; margin-bottom: 30px; text-align:left; cursor: pointer;}
.pressElenco h2:hover { color: #ee2526; }
.pressElenco .anno { display:none; }

.pressElenco.aperto .anno { display:block; }

.downloadPressRelease { border-top:2px dotted; padding-top: 40px;}
.downloadPressRelease h3 { font-size: 14px;  font-family: 'brownbold';}
.downloadPressRelease img.press {width: 100px; margin-bottom:20px; margin-top:20px; }

/* PRESS 2015 */
.pagina.pressDownload { min-height:90%;} 

body { background-position: center 200px; background-size: 50%; }

.pressDownload h2 { display:none;}

.pagina.pressDownload h3 {  font-size: 48px; line-height: 51px; text-decoration:underline; text-align:center; font-weight: normal; margin-bottom:40px;}
.pagina.pressDownload .contenuti {position: absolute;
  top: 100px;
  right: 220px; text-align:center}
  
  /* Home Nuova */
.home #Gallprev, .home #Gallnext { width: 20%;}
.home .cycle-slide { width: 100% !important;}

/* MAGIS 40 ANNI */

.tax-tipo_prodotto .logoStandard, .page-id-5820 .logoStandard { display:block !important; }

.page-id-10739 .col-md-8 { max-width: 1300px;}


.page-id-10739 a, .page-id-10739 #fasciaFooter a, .page-id-10739 #fasciaFooter { color: #fff;}
.page-id-10739 .searchform input#search { border-color: #fff;}
.page-id-10739,.page-id-10739 header  {background-color: #eb182a; color: #fff;}
.page-id-10739 .logob {display:block; }
.page-id-10739 .logoStandard, .page-id-10739 #backTop { display:none; }

.page-id-10739 .contenutiPag { margin-top:120px;}
.page-id-10739 .contenutiPag img { width: 100%; height: auto;}
.page-id-10739 .icona { margin-bottom: 30px; position: relative;}
.page-id-10739 .icona a:hover {display:block; width: 100%; height: 100%; }
.page-id-10739 .icona a:hover .nome { display:block;}
.page-id-10739  .nome { display:none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; text-align: center; text-decoration: underline; }
.page-id-10739 .parent { width: 100%; height: 100%; display: table}
.page-id-10739 .child { display: table-cell; vertical-align: middle;  background-color: rgba(235,24,42,.6); padding: 20px;}
.page-id-10739 .icona.testo .child { background-color: transparent; }
.page-id-10739 .icona.testo a:hover .child { background-color: rgba(235,24,42,.6); }

.page-id-10739 .icona.testo a { color: #eb182a;}
.page-id-10739 .icona.testo .nome {display:block; }
.page-id-10739 .citazione { display:none;}

.page-id-10739 .fancybox-overlay { background-color: transparent !important;} 
.page-id-10739 .fancybox-inner h2, .page-id-10739 .fancybox-inner p { color: #231f20; }
.page-id-10739 .fancybox-inner h2 { text-align: center; margin-bottom: 60px; }
.page-id-10739 .fancybox-inner p { text-indent: 30px; margin-bottom: 16px;}
.page-id-10739 .fancybox-inner .immagini p { text-indent: 0px; margin-top: 10px;}
.page-id-10739 .fancybox-inner  .immagini img { width: 100%; height: auto; margin-top: 40px;}
.page-id-10739 .fancybox-skin { padding: 60px !important;}

.page-id-10739 #menu-principale li:hover .sub-menu:before { box-shadow: 0px 15px 20px -15px #000; }
.page-id-10739 #menu-principale a, .page-id-10739 #menu-principale a:hover { color: #fff;}
.page-id-10739 svg path { fill: #fff; }
.page-id-10739 #menu-principale li .sub-menu:before {background-color: #eb182a;}
.page-id-10739 .citazione {max-width:800px;}

#cookie-law-info-bar { padding:20px 30px !important; font-size: 17px !important;}
#cookie-law-info-bar .cli-plugin-main-button { padding-left:5px; padding-right:5px;}


/* RESPONSIVE */
@media (max-width: 1430px){
#header { width:100%;}
 }

 @media (min-width: 992px){
/*.contenutoColori.col-md-3 { width: auto; }
 .dettagliMW .col-md-8 { width: 66%; float:left;} */
}

@media (max-width: 992px){
.col-md-10.categoria { width: auto; }
.page-id-10739 .icona { padding-left: 15px; padding-right: 15px;}
.btn { display:block; position:fixed; right: 0px; top: 10px;}
.icon-bar { border-top:2px solid; }
.navbar-collapse.collapse { display: none !important; visibility: hidden !important; }
.navbar-collapse.collapse.in { display: block !important; visibility: visible !important; }
.menu.header { width:100%; margin-top:30px; height: 100vh !important; padding-bottom:20px; }

#menu-principale li { display:block; }
#menu-principale .sub-menu { position:static;}
#menu-principale .sub-menu li { padding-left:0px;}
#menu-principale li:hover .sub-menu:before { display:none;}

.menu.header { position:relative;}
#socialHead { position:absolute; bottom: 100px; left:0px; width:100%;}
#socialHead img { height:20px; margin-left:10px; margin-right:10px;}

.logo img.logoStandard , .logo img.logob { width: auto; }
.searchform { display:none;}

.sub-menu li:first-child { padding-top: 0px;}
#menu-principale .sub-menu { padding-bottom:0px;}
#menu-principale li:hover .sub-menu { padding-bottom:20px;}


.metooright { display:none;}
.contenutiProdotto h2 { font-size:16px; line-height: 16px; }
.contenutiProdotto h3, .contract h2 { font-size:14px; line-height: 14px;}
.contenutiProdotto { padding-left: 20px; padding-right: 20px;}
.dettaglio img { max-width: 100%; height: auto;}
.contenutoColori.col-md-3, .contenuto.col-md-3.coll  { min-width: 25%; max-width: 100%;  float:left;}
.contenutoColori.col-md-3 img, .contenuto.col-md-3.coll img { max-width: 100%;}
.filtro-colori .els a { min-width: 25%; max-width: 100%; }
.designerP { margin-bottom: 40px;}
.seeAlso { margin-bottom:0px;}
#backTop { margin-left:20px;}

.prodottoDettaglio { padding-left: 20px; padding-right: 20px; }
.sticky-wrapper, .contenuti.stuck { width: 100%; position: static;}
.certificazioni .boxLato img, .certificazioni .boxLato .dettagliMW img { max-width:20%; max-height: 150px; width:auto; float:left; margin-right:20px; margin-bottom:20px; margin-top:0px;}
.pagina.timeline { padding: 20px;}
.timeline .contenuti { padding-bottom:40px;}

.boxSinsitra img { width:100%; height:auto;}
.designer.row { width: 90%; margin: 0 auto;}
.col-md-3.des { width: 22%; margin: 1%; float:left;}
.cycle-slideshow img { max-width: 100%; height:auto;}
.produzione .contenuti { width:35%;}
.produzione .designer { margin-left:10%;} 

.video .contenutiPag h3 { margin-top:0px;}
.contenutiPag.metoo .attachment-full { width: 100%; height: auto;}
.boxLato.col-md-3 { width: 40%;}

.certificazioni .contenuti { width: 50%;}
.certificazioni .contenuti p br { display:none; }
.certificazioni .boxLato img { margin-top: 20px;}

.dettagli { float:left; width: 100%;  }

.social { padding-top:10px;}

.home #newsHome { margin-top: 40px; margin-bottom: 40px;}

.home #contractHome, .home #meTooHome { margin: 0 auto; margin-bottom: 40px; margin-top: 40px; display:block; }
header .metooright, header .newsOpen { display:none;}

.home .immagineScheda div img { opacity: 1;  width:100%;}
.home #galleryHome, .home .immagineScheda, .home .immagineScheda div, .home .immagineScheda a { height:auto; background-image:none !important;}
.home #galleryHome { padding-top:70px;}
.home #gal-caption { position:static;}
}

@media (max-width:1070px){
.prodottiPag .categoria img { height: 300px;}
.categoria .left, .categoria .right { display:inline-block; float:none;}
 #menu-principale li { margin-right:7px; }
.prodottiPag { padding-left:0px; padding-right:0px;}
}


@media (max-width:700px){

header .menu { right: 0px; top: 0px; width: 50%; padding-top:20px;}
#menu-principale li { display:block; margin-top:0px; font-size:14px; line-height: 16px;}

.contenutoColori.col-md-3, .contenuto.col-md-3.coll  { min-width: 45%; max-width: 100%; margin-left: 5%; float:left;}
.contenutoColori.col-md-3 img, .contenuto.col-md-3.coll img { max-width: 100%;}
.filtro-colori .els a { min-width: 45%; max-width: 100%; margin-left: 5%;}


.contenuti .link,.contenuti .pdf, .contenuti .box , .contenuti citazione, .citazione.box3, .citazione.box12, .citazione.box15, .citazione.box16, .citazione.box17, .link.box13, .link.box14 { float:none; width: 100%; margin: 0px; padding:0px; margin-bottom: 30px; height: auto; margin-left: 0px;}
.contenuti .link img,.contenuti .pdf img, .contenuti .box img , .contenuti citazione img, .citazione.box3 img, .citazione.box12 img, .citazione.box15 img, .citazione.box16 img, .citazione.box17 img, .link.box13 img, .link.box14 img{  max-width: 100%;}
.link.box6 img, .link.box11 img, .link.box13 img, .link.box14 img {  max-width: 100%; }

.contenutiPag h2.magisworld { padding-top:140px; padding-bottom:20px;}
.magisW .contenutiPag h2.magisworld { padding-bottom:100px;}

#citazioni { width: 100%; margin-left: 0px;}
.dicono { width: 100%; float:none;}
.dicono p { width: 90%;}

#dicono1, #dicono2, #dicono3, #dicono4, #dicono5, #dicono6, #dicono7, #dicono8, #dicono9  { width:100%; float:none;  margin-top:0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px;}

#dicono1 p, #dicono2 p, #dicono3 p, #dicono4 p, #dicono5 p, #dicono6 p, #dicono7 p, #dicono8 p, #dicono9 p{ width: 90%; margin-top:0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; text-align: left; margin: 5%; float: none; }

#dicono1 img, #dicono2 img, #dicono3 img, #dicono4 img, #dicono5 img, #dicono6 img, #dicono7 img, #dicono8 img, #dicono9 img { margin: 0px; position:static; float:none;  margin-bottom:40px;}
#contenutiHome { padding-left:40px;padding-right:40px;}
#contenutiHome .categoria, #contenutiHome .categoria2, #contenutiHome .categoria3 { margin-bottom:20px;}
#contenutiHome .categoria img { max-width: 100%; height:auto; max-height: 220px; width: auto;}
.categoria3, .categoria2 { margin-left: 0px;}
.categoria2.cat2 a { width: auto;}
.downloadM .imgCatalogo img {  width: 100% !important; height: auto !important;  }

.page-id-10739 .fancybox-wrap { width: 95% !important; margin: 10px; top: 120px; left: 0px !important; height: 80% !important;}
.page-id-10739 .fancybox-skin { padding: 20px !important;}
.page-id-10739 .fancybox-outer, .page-id-10739 .fancybox-inner { width: 100% !important;}
#introwrap { width: 70% !important;}

.dettaglio .stores { margin-top: 0px; }
#configuratore {margin-top: 10px;}
.area { margin-top:20px; }
.single-elenco_prodotti #galleryHome { min-height:auto;}

.pagina .contract { width: 100%; }
}
@media (max-width:410px){
	
body { background-image: none !important;}
#header .logo { text-align:left;}
.metoo h2 { margin: 0px; }
.newsletter { display: none; }
.certificazioni .contenuti { width:100%; }
.prodottiPag, .contenutiPag h2.magisworld { padding-top:80px;}
.prodottiPag .categoria img { max-width: 100%; height: auto; max-height: 250px;}

.prodottiPag .categoria { margin-bottom:0px;}
.categoria .center, .categoria .left, .categoria .right { margin-bottom: 30px;}

.col-md-3.des, .prodottoMini { width: 45%; float:left; min-height: 200px; margin: 2.5%;}

.col-md-3.des .prodotti, .metooright { display:none; }
.col-md-3.des, .elenco .prodottoMini { width: 45%; float:left; min-height: 200px; margin: 2.5%;}
.elenco h2 { font-size: 16px; line-height: 18px; padding: 0px 20px;}
.elenco .prodottoMini { min-height: 200px;}
.elenco  .clearfix { display:none; }
.ricerca .clearfix { display:block;}
.elenco { padding-top: 0px; }
.metooright { display:none;}
.contenutiProdotto h2, .pagina h2, .video .contenutiPag h3, .certificazioni .contenuti h3, .metoo .contenuti h3 { font-size:16px; line-height: 16px; }
.contenutiProdotto h3 { font-size:14px; line-height: 14px;}

.altro .col-md-3 { min-width: 40%; max-width:100%; float: left; margin-right: 5%; border-bottom: 2px dotted; padding-bottom: 10px;}
.news .separatore { max-width:100%;}
.contractP { position: static; width: 180px; margin: 0 auto; margin-top:30px; margin-bottom: 30px;}
.pagina .contract { width: 100%;}
.galleryContract {height: 220px; }
.galleryContract img { max-width: 100%; max-height: 220px; }
img.cycle-slide { margin-top:0px !important;}
.premi .col-md-2 { float:left; margin-right: 0px; width: 100%;}
.premi .nuovo { padding-top:0px;} 

.pagina.produzione, .video.pagina { padding:20px; padding-top:100px;}
#galleryHome img, #gallerySmall img { max-width: 100%; height:auto;}
.cycle-slideshow, .certificazioni #galleryHome .immagineScheda, .fiere .fiera .immagini, .designerDettaglio .cycle-slideshow, .sottopagina .cycle-slideshow { height:220px;}
.cycle-slideshow img { max-height:220px;}

.produzione .contenuti, .produzione .video, .headquarter .contenuti { width:100%; margin-bottom:0px; margin-right:0px; margin-left:0px; float:none;}
.produzione .designer, .produzione .disegni { margin-left:0px; margin-right:0px; margin: 0 auto; float:none; margin-top:30px;}

.metoo .contenuti, .certificazioni .contenuti h3, .metoo .contenuti h3, .certificazioni .contenuti.pull-right.col-md-6 { width:100%;  position: static; right: 0px; }

.boxLato .dettagli { float:left; width: 100%;}
.certificazioni .boxLato img { margin-top:20px;}

#pvs { background-image:none !important;}

.boxSinsitra, .boxSinsitra img { width:100%; height:auto;}
.dlm-downloads li:nth-child(2n+1){clear:left;}
.dlm-downloads { margin-top:0px; }
.contenutoColori.col-md-3, .contenuto.col-md-3.coll { margin-left:0px; }

#moduloNews { top: 120px; left: 10px; z-index:999;}


.home #newsHome { width: 50%; margin: 0 auto; margin-bottom: 40px;}
.home #videoHome, .home #meTooHome { width: 80%;}
.home .categoriaHome img { width: 100%;}

.prodottoDettaglio { padding-top: 30px;}

#fasciaFooter { padding: 0px; padding-bottom:30px; }
footer hr { margin: 20px 0px;}
.menuFooter { padding-top:20px;}
.cambioLingua { margin-top:20px; }
#fasciaFooter .cambioLingua ul {text-align:left; float:left; margin-bottom:30px; width:33.3%; margin-right:10px;}
#credits { clear:both; margin-top:0px; text-align:left;}
#fasciaFooter .cambioLingua li {  padding-left:0px; padding-right:8px;}

.prodottoDettaglio { padding-left: 0px; padding-right: 0px; }

.single-elenco_prodotti .fancybox-slide--iframe .fancybox-content { width:100% !important; height: 100% !important; max-width:100% !important;}
.galleriIngrandita img { max-width:100%; }
.fiere { margin-top: 20px; }
.sottopagine .video:nth-child(2n) { clear:left;}
#citazioni { padding: 0px; }

.video #galleryHome, .produzione #galleryHome, .headquarter #galleryHome { margin-top: 0px; }

#pvs { padding: 0px; }
.page-id-10739 .citazione {max-width:350px;}

.downloadPressRelease div:nth-child(3n+1) { clear:left;}
.press .articolo:nth-child(4n+1) {clear:none;}
.press .articolo:nth-child(3n+1) { clear:left;}

.pagina.pressDownload .contenuti { position: static;}

}

@media screen and (min-aspect-ratio: 16/9) and (max-width: 1400){
  .fancybox-slide--iframe .fancybox-content {
      width: calc(80vh * 4 / 3);
      height: calc(80vw * 3 / 4);
  }
}

.metooright {
   display: inline-block;
   width: 40px;
   line-height: 20px;margin-right:10px;}

.metooright > a {
   display: inline-block;
   white-space: nowrap;
   transform: translate(0,-700%) rotate(90deg);
   transform-origin: 0 0;
   border-bottom:1px solid #E2E0DB;
}
.metooright > a:hover {
   border-bottom:1px solid #ee2526;
}

.metooright > a > *:before {
   content: "";
   float: left;
   margin-top: 100%;
}